---
apiVersion: ricoberger.de/v1alpha1
kind: VaultSecret
metadata:
  name: gitlab.gitlab-cluster.credentials
  namespace: gitlab-psql
spec:
  path: k3s/gitlab/psql
  keys:
    - username
    - password
  type: Opaque
